python-libnmap

vulnerability xml external entity (xxe) injection
severity 3.8
language python
registry pypi

Overview

Affected versions of this package are vulnerable to XML External Entity (XXE) Injection. Is vulnerable to XML Bomb attacks using the "Billion Laughs" XXE bomb attack.